// LibCore.cpp
//
// Library Core functions


#if _WINDOWS
#include <GSWinSDK.h>	// Graphsoft Required.
#else
#include <MiniCadHookIntf.h>
#include <MiniCadCallBacks.h>
#endif


#include "LibCore.h"


// Func1.  Add your functionality to this function.
long Func1(void)
{
	return 0;
}



// Func2.  Add your functionality to this function.
int Func2(long arg1, char* arg2)
{
	return 0;
}



// Func3.  Add your functionality to this function.
bool Func3(long arg1, short arg2, char* arg3)
{
	return true;
}
